=== debian/control ===
Source: language-pack-gnome-eu
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-eu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-eu-base
Replaces: language-pack-gnome-eu-base, language-pack-eu-base (<< ${Source-Version}), language-pack-eu (<< ${Source-Version})
Description: GNOME translation updates for language Basque
 Translation data updates for all supported GNOME packages for:
 Basque
 .
 language-pack-gnome-eu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-eu
 to get full support for this language.
