## language-pack-gnome-eu 9.10+20091022

=== debian/changelog ===
language-pack-gnome-eu (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 09:08:22 +0000
