=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-eu
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-eu-base (>= 1:9.10+20091022), language-pack-eu-base (>= 1:9.10+20091022)
+Depends: language-pack-gnome-eu-base (>= 1:9.10+20100604), language-pack-eu-base (>= 1:9.10+20100604)
 Replaces: language-pack-gnome-eu-base, language-pack-eu-base (<< ${Source-Version}), language-pack-gnome-eu-base (<< ${Source-Version}), language-pack-kde-eu-base (<< ${Source-Version}), language-pack-eu (<< ${Source-Version}),  language-pack-gnome-eu (<< ${Source-Version}), language-pack-kde-eu (<< ${Source-Version})
 Description: GNOME translation updates for language Basque
  Translation data updates for all supported GNOME packages for:
