## language-pack-gnome-eu 10.04+20100422

=== debian/changelog ===
language-pack-gnome-eu (1:10.04+20100422) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Apr 2010 15:34:32 +0000
