=== debian/control ===
Source: language-pack-gnome-eu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-eu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-eu-base (>= 1:10.04+20110931), language-pack-eu-base (>= 1:10.04+20110931)
Replaces: language-pack-gnome-eu-base, language-pack-eu-base (<< ${binary:Version}), language-pack-gnome-eu-base (<< ${binary:Version}), language-pack-kde-eu-base (<< ${binary:Version}), language-pack-eu (<< ${binary:Version}),  language-pack-gnome-eu (<< ${binary:Version}), language-pack-kde-eu (<< ${binary:Version})
Description: GNOME translation updates for language Basque
 Translation data updates for all supported GNOME packages for:
 Basque
 .
 language-pack-gnome-eu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
